.div-1 {
        background-color: #EBEBEB;
}

.jumbotron-top{
    background-image: url("../assets/images/about-page.svg") !important;
    text-align: left;
}

.jumbotron-change {
    padding:150px 250px 50px 10px !important;
    margin: 0 !important;
    background-size: cover !important;
    text-align: left;
    border-radius: 0 !important;

}

.jumbotron-change h1 {
    color: rgb(255, 255, 255) !important;
    font-size: 60px !important;  
    font-family: 'Shift', sans-serif !important;
    font-weight: bold !important;

}

.jumbotron-change p{
    color: #fff !important;
    font-size: 25px !important;  
    font-family: 'Shift', sans-serif !important;
}

.header {
    background: -webkit-linear-gradient(rgb(126, 2, 197), rgb(15, 0, 224));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 300%;
    text-align: center;
    font-family: 'Shift', sans-serif;
    font-weight: bold;
    margin-bottom: 0.5em;
}

.aboutparagraph {
    font-size: 150%;
    text-align: left;
    margin-right: 200px;
    margin-left: 0px;
    font-family: 'Shift', sans-serif;

}

.member-card {
    background: none;
    background-color: none;
    border: none;
    transition: none;
}

.member-deck {
    display: flex;
    justify-content: center;
    /* max-width: 1500px;
    min-width: 1500px; */
    flex-wrap: wrap;
    flex-direction: row;
    flex: 1;

}

.meet {
    margin-right: 10px;
    margin-left: 30px;
}

/* This is for the name to the end of the tbio */
.mem-card-text {
    padding-top: 10px;
}

.stat-icon {
    width: 27px;
    float: left;
    padding-right: 10px;
    padding-top: 3px;
    margin-top: -10px;
}

.mem-stats-text {
    margin-top: -10px;
}


/* Total Stats */
.stats-row {
    justify-content: center;
}

.stats-col {
    text-align: center;
}

/* Data and APIs */
.data-card {
    background: none;
    background-color: none;
    border: none;
    text-align: center;
    max-width: 20%;
    min-width: 200px;
    transition: none;
}

.data-card:hover {
    box-shadow: none;
}

.data-img:hover {
    transition-duration: 0.5s;
    transform: scale(1.1);
}

.data-deck {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    flex: 1;
}

/* Tools */
.tool-card {
    text-align: center;
    background: none;
    border: none;
    max-width: 15%;
    min-width: 150px;
    padding: 10px;
    transition: none;
}

.tool-card:hover {
    box-shadow: none;
}

.tool-deck {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    flex: 1;
}

.tool-img:hover {
    transition-duration: 0.5s;
    transform: scale(1.1);
}

